package com.itzilly;

import com.itzilly.init.EnchantmentInit;
import net.fabricmc.api.ModInitializer;

import net.minecraft.util.Identifier;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class CustomEnchants implements ModInitializer {
	public static final String MOD_ID = "customenchants";

	public static final Logger LOGGER = LoggerFactory.getLogger(MOD_ID);

	public static Identifier id(String path) {
		return Identifier.of(MOD_ID, path);
	}

	@Override
	public void onInitialize() {
		LOGGER.info("Starting Custom Enchants - Realm");
		EnchantmentInit.load();
	}
}